# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    resource:
        create: '%resource% je uspješno izvršen.'
        update: '%resource% je uspješno ažuriran.'
        delete: '%resource% je uspješno obrisan.'
        bulk_delete: '%resources% je uspješno obrisan.'
        move: '%resource% je uspješno pomaknut.'
        generate: '%resource% je uspješno generiran.'
        revert: '%resource% je uspješno vraćen.'
        restore_deleted: '%resource% je uspješno obnovljen.'
        enable: '%resource% je uspješno omogućen.'
        disable: '%resource% je uspješno onemogućen.'
        delete_error: 'Nemoguće izbrisati, %resource% se koristi.'
        race_condition_error: 'Nije moguće ažurirati, %resource% je prethodno modificiran.'
        something_went_wrong_error: 'Nešto je pošlo po zlu. Molimo pokušajte ponovno.'
